
 body {
  background: url(../images/index/page_bg.jpg) no-repeat top center #fff;
  margin: 0;
  padding: 0;
 }

 div#wrapper {
  width: 100%;
 }

 div#header {
  width: 880px;
  height: 345px;
  background: url(../images/index/header.jpg) no-repeat center center;
  position: relative;
 }

 div#top_nav {
  position: absolute;
  top: 190px;
  left: 68px;
  width: 880px;
  height: 40px;
  display: block;
 }

 div#top_nav a {
  font-family: Georgia;
  color: #4d0000;
  font-size: 17px;
  font-weight: bold;
  float: left;
  display: block;
  padding: 16px 38px;
  margin-left: -38px;
  text-decoration: none;
 }

 div#top_nav a:hover {
  background: url(../images/index/nav_bg_hover.png) center center no-repeat;
 }

 div#page {
  width: 880px;
  background: #4d0000;
  padding-bottom: -60px;  
  position: relative;
 }

 div#footer {
  width: 880px;
  background: url(../images/index/footer_bg.png) no-repeat center center;
  height: 40px;
  position: absolute;
  left: -30px;
  bottom: -50px;
 }

 div#content {
  width: 798px;
  position: relative;
  background: #f6f1da url(../images/index/content_bg.jpg) repeat-y top left;
  min-height: 315px;
  top: -86px;
  text-align: left;
  padding: 0px 10px;
 }

 div#left_column {
  width:602px;
  background: url(../images/index/right_col_bg.jpg) right top repeat-y;
  float: left;
  padding:15px 20px 10px 0px;  
 }

 div#right_column {
  width: 170px;
  float: left;
  text-align: center;
  padding: 15px 0px 10px 5px;
 }

 div#right_column div#right_menu {
  text-align: left;
  margin-bottom: 20px;
 }
 
 div#right_column div#right_menu h2 {
  font-size: 15px;
  font-weight: bold;
  
 }
 
 div#right_column div#right_menu a {
  color: #444;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
 }
 
 div#right_column div#right_menu a.add {
  color: #007733;
 }
 
 div#right_column div#right_menu ul {
  padding: 0;
  list-style: none;
 }
 
 div#left_colum a.save_button { background-image: url(../cms/images/save_button.jpg); }
 div#left_colum a.save_button span { background-image: url(../cms/images/save_button.jpg); }

 a.save_button {
  clear: both;
  background: url(../cms/images/save_button.png) no-repeat left top;
  height: 36px;
  line-height: 36px;
  float: right;
  display: block;
  margin: 10px 25px 0px 5px;
  text-decoration: none;
  outline: none;
 }

 a.save_button span {
  background: url(../cms/images/save_button.png) no-repeat right top;
  color: #fff;
  height: 36px;
  line-height: 37px;
  display: block;
  float: left;
  margin: 0px -8px 0px 8px;
  padding: 0px 8px 0px 0px;
  font-family: Arial;
  font-weight: bold;
 }

 a.save_button:hover { background-position: left bottom; }
 a.save_button:hover span { background-position: right bottom; }

ul.content_menu {
 list-style: none;
 padding: 0px;
 background: #dfdfdf;
 margin: 0px;
}

ul.content_menu li {
 float: left;
}

ul.content_menu li a {
 display: block;
 float: left;
 background: #dfdfdf;
 padding: 8px 12px;
 color: #333;
 text-decoration: none;
 font-family: Arial;
 font-size: 12px;
}

ul.content_menu li a:hover {
 background: #fff;
}

ul.content_pages {
 clear: both;
 position: relative;
 list-style: none;
 background: #dfdfdf;
 padding: 12px;
 margin: 0px;
}

ul.content_pages li {
 display: none;
 background: #fff;
 padding: 4px;
}

h3.page_title {
 font-family: Arial;
 color: #555;
 font-size: 12px;
 padding: 8px 12px;
 margin: 0px;
 float: right;
 font-weight: normal;
}

table td {
 vertical-align: top;
 line-height: 24px;
}

table td .text {
 width: 230px;
}
